Subject: Re: For Mantis on Vance - was RE: (urth) OT: further possible example s of story suites

From: Andy Robertson <andywrobertson at clara.co.uk>
Date: Mon, 20 May 2002 16:57:22 +0000

----- Original Message -----
From: "Dan'l Danehy-Oakes" <ddanehy at siebel.com>
To: <urth at urth.net>
>
> So for the more dedicated Vanceans on the list, I suppose
> the obvious question would be whether I, as a rather casual
> reader, am missing anything here? This book is the one most
> often cited when recommending Vance to a Wolfe fan; other
> than the gross-scale influence on New Sun, the fundamental
> idea (which, actually, wasn't entirely new here either) of
> this incredibly ancient Earth, is there something deeper?
>
> --Blattid

Of course not: but the idea was a hell of a lot more novel and powerful then
than it is now.

I think there is also a cross-influence from Clark Ashton Smith, whose
Zothique stories set in a far future Southern continent were perhaps the
first mass pulp exploitation of this idea, and were an influence on both
writers.

--